View Issue Details

IDProjectCategoryView StatusLast Update
15443Bug reportsSurvey participants (Tokens)public2021-02-01 14:16
Reporterollehar Assigned Tovharris  
PrioritylowSeveritypartial_block 
Status closedResolutionfixed 
Fixed in Version4.4.0 
Summary15443: Edit participant modal does not load if you first click on a menu
DescriptionTitle.
Steps To Reproduce0. Debug => 0
1. Enable participants
2. Add participant
3. Click "Display participants"
4. Click "Edit participant"
5. Modal is empty
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest develop
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

cdorin

cdorin

2020-12-28 18:48

manager   ~61258

To be tested if it exists in develop
vharris

vharris

2021-02-01 13:54

manager   ~61837

@cdorn, I am able to add and edit participants as expected in Dev.

Issue History

Date Modified Username Field Change
2019-10-22 13:29 ollehar New Issue
2019-10-22 13:31 ollehar Steps to Reproduce Updated View Revisions
2019-11-03 20:55 cdorin Assigned To => cdorin
2019-11-03 20:55 cdorin Status new => assigned
2020-12-28 18:48 cdorin Assigned To cdorin => vharris
2020-12-28 18:48 cdorin Priority none => low
2020-12-28 18:48 cdorin Status assigned => feedback
2020-12-28 18:48 cdorin Note Added: 61258
2021-02-01 13:54 vharris Note Added: 61837
2021-02-01 14:16 cdorin Status feedback => closed
2021-02-01 14:16 cdorin Resolution open => fixed
2021-02-01 14:16 cdorin Fixed in Version => 4.4.0